---
:id: 156930211
:submitters:
- :name: Shyanne Crowder
  :email: crowde5@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-01-24 17:04:31.166430000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-01-24 09:04:31.166430000 Z
:status: processed
:score: 58.0
